Subject: SFI Nov 2002 In-text E-zine

From: "Soil Foodweb, Inc." <[email-masked]>
Date: Mon, 25 Nov 2002 18:51:17 -0800

November 2002 SFI E-ZINE

Ive been giving workshops this month. We finished an extensive E. coli 
and compost tea testing, so stay tuned for that. We have the results 
from the Tea Grant this summer, and that should be in next months 
e-zine. We have the results from a test where we did plate counts ala 
BBC Lab, and direct counts, and plant disease assessment, so stay tuned 
on that as well.

Table of Contents
· HOT NEWS
o Engineered fungus kills crop plants
o ACRES USA workshops
o NOSB  Reiten response
· NEW YORK NEWS
· AUSTRALIA NEWS
· MAIN LAB NEWS
o Different kinds of anaerobic  Steve Diver
o John Sundquist project
o SFI Advisors
· Q&A
o Leachate versus tea
------------------------
HOT NEWS
1. Engineered Fungus Meant to Kill Weeds also Kills Non-Weeds

Hi there and thanks 4 another interesting e-zine.

Did you folks happen to see the item in a recent NEW SCIENTIST mag? 

NEW SCIENTIST article "Genetically engineered fungus bites back at the 
crops it's meant to save" (28 September 2002) p. 7 (no link as yet)

For the first time, a fungus has been genetically modified to be more 
deadly to the weed it blights. The snag is that the GM fungus kills 
non-weed plants as well...

Cheers
Z Grammer
New Zealand!

Yes - do check it out- my friend (a mycologist) was scathing about the 
latest GE stuff up, stating (private email):
"well i knew this would happen sooner or later....as a mycologist im 
always amazed by the resilence and cleverness of the fungal kingdom to 
do its thing...and I bet the "scientists" who created this GMO fungus 
never bothered to do even consult an fungal ecologist to undertake risk 
assessments with a holistic ecosystem approach!!!! GRRRRR!"

keep up the good work
we battle on to keep GE out of NZ

xZ
NZ
-----------------------------------------------

2. ACRES USA meeting workshops!
Improving Soil and Foliar Foodwebs
A Practical Approach
Elaine Ingham, Ph.D.
Tuesday-Wednesday, Dec. 10-11, 2002
8:30 a.m. - 5 p.m. daily
Adams Mark Airport Hotel, Indianapolis, Indiana
$300/person
And also -

SATURDAY, DEC. 14
9-10:30 a.m.
"Compost Tea 501"
Elaine Ingham, Ph.D.
The benefits of healthy soil biota are well known among sustainable 
farmers. For growers interested in sharpening their understanding of the 
composting process, as well as gaining new insight on the practice of 
using compost teas, this fact-filled lecture is sure to please. Soil 
foodweb researcher Elaine Ingham defines what a good compost tea is, she 
discusses the optimal use of compost teas. Dr. Ingham will take a 
comprehensive look at the use of creating composting brews to help 
restore or augment the biological life in the soil. She will discuss the 
purpose of compost tea, factors affecting tea quality, options of 
aerobic versus anaerobic teas, beneficial organisms, and compost tea 
recipes. An advanced presentation which will "cut to the quick."
Info on the pre-conference workshop at
http://www.acresusa.com/events/02conf/ingham.htm

Agenda w/ the two speaking times and dates at
http://www.acresusa.com/events/02conf/02agenda.htm

Please can find more information on the conference or register at 
www.acresusa.com or call 1-800-355-5313.

3. NOSB - Reiten Response
About three weeks ago, Joel Reiten sent an e-mail to the SANET and 
Compost_Tea list serves defending the studies used by the Compost Task 
Force to make their initial recommendation about compost tea. I e-mailed 
him back with my comments about what was incorrect in his information. 
He has not responded.

Mr. Reiten was at the Washington Tilth Producers conference in Yakima, 
WA on Nov 8, where I presented information about the NOSB decision and 
E. coli in compost tea. He disagrees with the US Geological Survey that 
water cannot hold more oxygen than the USGS says is the MAXIMUM amount 
of oxygen that water can hold, given temperature and air pressure.

I'm pretty sure that USGS scientists know what they are talking about, 
especially since the data are on their website, in a nice black and 
white table. According to this USGS information, the oxygen data in the 
BBC Lab study are not possible, given the temperature and elevation at 
which the studies were performed. This makes the BBC Lab study that 
suggested that E. coli grew in aerobic conditions in the Growing 
Solutions machine highly questionable.

At the meeting, Mr. Reiten then started screaming at me that I didn't 
know what I was talking about. I invited him to discuss his opinion with 
me after the meeting, since it was not useful to the majority of the 
people in the room to have to listen to a screaming person.

Mr. Reiten's response was to yell at me that my words proved that I 
wasn't interested in open and free discussion. Free and open discussion 
with someone yelling and screaming at me?

I pointed out to him that I have been freely and openly discussing my 
data and information since last April, when the Compost Task Force came 
out with their first recommendation. Something had to be done to show 
that the studies used as the basis for the Compost Task Force's 
recommendation did not apply to compost tea and that in fact, there was 
no evidence in the BBC Lab study that the tea stayed aerobic through the 
entire brew cycle.

Anytime since last April, Mr. Reiten could have responded to my comments 
in any forum he chose. He could have presented written information from 
whatever expert he wished, but instead he chose to attempt to intimidate 
me in a public forum.

I suggested that his actions clearly showed that it was him, not me, 
that was not interested in open and honest communication.

Another person at the meeting then asked to read something that they 
thought indicated that E. coli grows aerobically. He read a lab protocol 
about thioglycollate broth (I think that was what he said, I might have 
mis-heard). When a broth like this is autoclaved, the gasses in the 
broth are driven off, leaving the broth at extremely low dissolved 
oxygen levels, typically lower than 1 to 2 mg oxygen per liter. The 
broth has to be shaken in order to introduce enough oxygen - between 4 
to 6 mg oxygen per liter - so E. coli, or other human pathogens, have 
adequate, but not too much, oxygen in order to grow.

This broth also typically contains antibiotics, and thioglycollate, 
which inhibit the growth of many organisms. The person reading this 
protocol thought that having to shake this broth and add oxygen back in 
order to grow E. coli was an indication that E. coli grows aerobically. 
Not the case.

The protocol merely supports what I have been saying. In the lab, when 
we want to enumerate E. coli, we set up conditions that let it grow. But 
in the real world, we use aerobic conditions, with all the consumers, 
inhibitors and competitors to remove E. coli, and other human pathogens. 
Thank goodness these organisms cannot grow when out-competed, inhibited 
and consumed by aerobic organisms, or the human race would have died 
from these diseases long ago.

In the meeting, other questions were then asked. The session ended and I 
stayed in the room for nearly an hour, talking with a number of people. 
Mr. Reiten never came to speak with me, although he had ample 
opportunity. In fact, the person who asked about the thioglycollate 
stayed around with me, hoping that Mr. Reiten would show up so we could 
have a talk.

SFI had a booth at the meeting, so Mr. Reiten knew where I was and could 
have talked to me at any time over the next two days. I saw Mr. Reiten 
several times while I was working at the SFI booth. He never came to 
speak with me, and I never found him when I was free from the booth.

Mr. Reiten has never responded to my personal e-mail to him, to the two 
e-mails I sent to SANET which showed where he was incorrect in his 
points made in his e-mail to SANET, or to my request to speak together 
in a non-confrontational manner after my presentation.

If I am incorrect in my understanding, then show data to correct any 
misunderstanding. There is no need to scream, no need to be 
confrontational.

Show me data. I have discussed only data. I have indicated that BBC Lab 
should respond to questions about their study. The study by Duffy et al. 
can be dismissed as not applying to compost tea, because no one seals a 
compost tea maker, which is what they did in their study.

The fact that Mr. Reiten has not presented data from his expert which he 
spoke about in his e-mail to SANET, the one he said had proof that the 
water in a Growing Solutions compost tea brewer is supersaturated at all 
times with oxygen, suggests to me that his expert does not in fact exist.

Anytime that Mr. Reiten would like to make good on the proof that he 
said he had, the rest of us would listen. We have all waited for him to 
show that data since he made that claim in his e-mail and at the 
Washington Tilth Producers meeting in Yakima, WA.

Enough time has passed. Show your expert and your data, Mr. Reiten, or 
apologize to the readers of this list, and to the people at the 
Washington Tilth Producers meeting, for attempting to mis-lead all of us.

---------
Mr. Reiten's scene at the Washington Tilth Producers meeting occurred 
the same day that the NOSB indicated that they did not accept the 
Compost Task Force's recommendations about compost tea. They did NOT 
institute either the limitation on sugar, molasses or soluble carbon 
materials, or the rejection of compost tea because of the danger of E. coli.

Clearly reason, not hysteria, prevailed.

In a previous post, I commented that properly-made compost should not 
contain E. coli, and thus an across-the-board restriction on all compost 
tea (the second Compost Task Force recommendation, but written by Wil 
Brinton) was not justified.

OMRI has ruled that as long as the compost is certified organic (and is 
therefore reasonably E. coli and human pathogen free), and all the 
materials going into the compost tea are certified organic, then the 
compost tea is certified organic.

That is essentially the recommendation that OMRI made to the NOSB before 
the Compost Task Force made their recommendation. I am glad to be able 
to support OMRI in this, just as when I heard about their likely 
recommendation over a year ago.

When rumors of a moratorium on compost tea were circulating last year, I 
knew that the USDA was probably not involved in calling for a 
moratorium, because the recommendation by OMRI to the USDA seemed sane 
and likely to prevail.

And then rumors of the BBC Lab study and the Albany CA, USDA lab study 
started popping up. Clearly someone was angling toward putting some regs 
on compost tea.

Just after that, we came to an understanding with the people suggesting 
a moratoriium. The official ruling by the EPA is that if a compost tea 
seller makes pesticidal claims for tea, then they have to do the testing 
to show bio-pesticide action or be subject to legal action. So, compost 
tea sellers, make no pesticide claims for compost tea, or do the EPA 
testing.

I thought things were well-settled, the OMRI recommendation had gone 
forward so the USDA was heading in the right direction, and then the 
mess with the Compost Task Force blossomed and the poorly designed 
studies, the one by Duffy, and the one by Bess, were presented at the 
Biocycle meeting in Ohio. And regardless of whether Duffy et al had 
their friends review their manuscript before presenting, it does not 
change the fact that neither the Bess nor the Duffy papers were 
peer-reviewed. Biocycle does not peer-review the papers in their 
magazines, or in the proceedings of their meetings.

Ah well, we all know what happened from there, and it's water over the 
bridge and all that.

Adoption of the OMRI position as official policy by each organic 
organization might be reasonable, however.

I understand from the NOSB minutes that they are considering 
re-convening the Compost Task Force, and I have volunteered to be part 
of that Task Force should it be reconvened. However, re-convening the 
Compost Task Force at this time may not be necessary, if the NOP adopts 
the OMRI recommendation.

SFI is now working on how one can be assured that compost tea is E. 
coli- and human pathogen-free, EVEN IF a not-properly composted, E. coli 
containing (and thus potentially human pathogen containing) compost is 
used.

One of the foremost requirements for having a compost or compost tea 
free of human pathogens is having an adequate number of bacteria, FUNGI, 
and PROTOZOA. Nematodes if possible as well. Proper temperature or 
passage through an earthworm digestive system, and adequate moisture and 
oxygen are also necessary.

Fungi grow just fine in true compost tea, unlike bacterial teas from 
machines where the tea goes anaerobic, that do not extract fungi 
adequtely or whose added food resources kill the fungi. Thus it is a 
good idea to test compost and tea for the presence of the necessary 
organisms.

And beware those machines where the manufacturers say that fungi do not 
grow in tea. There's good indication that if fungi aren't present and 
active, then the tea went anaerobic and possibly grew E. coli, if E. 
coli was present in the starting materials.

Is the reverse true, that if active fungi are present, that E. coli will 
not be present? No, tea can hover around the 5.5 to 6 ppm range, 
allowing E. coli survival and maybe growth and at least some active 
fungi still be present. So, is there an AMOUNT of active fungi that is 
indicative? I think so, but we have to tie this down and make certain in 
case-after-case before I'll publish that in the scientific literature!

Testing for the biomass of active fungi is the easiest way to determine 
whether the proper set of orgnaisms is present. If you have active 
fungi, then most likely you have the bacteria and protozoa you need to 
suppress disease organisms, retain nutrients and build soil structure to 
hold onto water in soil better.

Plate counts CANNOT reveal the presence of active fungi in tea, or 
compost or soil. Plate counts do an excessively poor job of determining 
total fungal biomass as well. They generally miss at least 99%, and 
usually more, of the fungal community. And they certainly do not tell 
you active biomass.

At SFI, we're being reasonably successful at reducing E. coli in 
manure-based compost that has not been adequately composted. We also 
have reduced high E. coli levels in compost to low, low levels in 
compost tea. But, please be aware that reasonably successful does not 
mean 100% of the time!

But the concern only has to be with manure-based compost. Other composts 
should not be contaminated with E. coli, and even if somehow they were, 
proper treatment, such as aerating the compost properly for a few weeks, 
or making aerated tea with the compost, will drop E. coli and other 
pathogens to below detectable levels. But manure-based materials are 
different and need to be tested.

Materials like citric acid, garlic oil, orange oil, tannic acid, juice 
from nettles (Biodynamic preps work!), and similar materials can reduce 
E. coli and thus other human pathogens. We need to keep working on the 
proper amount of these materials to add so that pathogens are killed but 
the beneficial organisms remain healthy.

But please note that in order to do acceptable assessment of E. coli, 
the lab you send samples to for assessment needs to obtain the samples 
within 8 to 12 hours of when you removed the samples from the tea or 
compost. Unless samples can get to SFI within 8 to 12 hours, and we know 
in advance they are coming, it would be much better for you to send 
samples to local microbiology labs for E. coli assessment. Check with 
your local water treatment plant for where they send their E. coli 
samples for assessment.

Ask your compost supplier for E. coli data showing that their compost is 
E. coli free. If you are going to buy organically certified compost, you 
should reasonably expect that they have documentation that they have 
done a good job. They should at least supply temperature and turning 
information for the composting cycle. If you don't know what the proper 
turning cycle is, please e-mail us at SFI and we'll supply you that 
information. Be forewarned, we'll charge money for that information 
($10; it can be faxed or mailed). SFI is a small business and we have to 
stay alive.

I'd be glad to talk with anyone about the tests done (and paid for) by 
SFI. It's a shame for others to re-do what we have tested. There is only 
one exception to this statement that I'll talk with anyone; there is 
only one person, and per his demand, his associates, with whom I will 
not communicate.

People who will not communicate calmly and openly and who cut 
communication with others, retard and prevent advancement of the science 
of composting, compost tea and sustainable agriculture.

Communication is key. Much as some people don't want to acknowledge it, 
we're all in this together, and the only way to forge ahead is to be 
honest with each other. Confrontation is not required, if the people 
involved are honest in their desire to know and understand.

Please excuse me for the long post, but it didn't seem to work to split 
this one up.

Elaine Ingham
President, Soil Foodweb Inc.
www.soilfoodweb.com

NEW YORK NEWS

The list of SFI Certified Advisers is on the SFI web site! Please see 
who is nearest you!

AUSTRALIA NEWS

Scott Alexander asked about the newer recipes, which have been changed 
from the Second and Third Editions. You need to talk with your 
tea-machine maker about the right amounts of nutrients to use in 
different conditions. If your tea machine maker doesnt understand that 
nutrient concentrations need to change as you go through the year, you 
should go looking for information elsewhere.

Scott asked:
Amount of compost? &.. (Ill be using vermin-compost, old forest litter 
& some of the soil under it, and old wood chip mulch with fungal threads 
through it)

900 liters is 250 gallons? Use 10 to 12 pounds of compost. If the 
compost is dry, use 15 pounds.

Fish/kelp/fulvic acid blend&..

0.5 kg kelp

Lucerne hay & mulch hay&&

A handful of the combination. They are your protozoan enhancement, right?

Humic acid&&.

1.5 L humic acid, or the Tryton Bio-Starter product you ask about below.

An organic Tryton liquid product now marketed by Nutri-Tech solutions&&..

How fungal do you want this? Id use just the Bio-Starter liquid in 
place of the other humic acids.

Molasses&&.

What is the ambient temperature that you are at? You would add 1 L of 
molasses if you have cool temperatures.

Above 22 C, add only 0.5 L molasses. If above 25 C, add only 0.25 L 
molasses. Above 30 C, do not add molasses at all. Oxygen concentration 
is the concern at 30 C and above.

Let me know how it smells when you are done. Try the sealed in a bottle 
check for oxygen concentration.

Elaine

MAIN LAB NEWS

1. Different kinds of anaerobic -

From:[email-masked]
Reply-to:[email-masked]
To:[email-masked]
Sent from the Internet ()

I have been away a couple of weeks, traveling through India examining 
biodynamic and organic agriculture, so I am just now reading through 
this Sanet thread.

It so happens I also met Sanjay Aggarwal with Maple Organics, who has 
plenty of experience working with EM in agriculture and effluent waste 
streams.

It may be helpful to sunmmarize three microbial pathways in relation to 
organic matter decomposition:

1. Aerobic thermophyllic
2. Putrefactive anaerobic
3. Fermentative anaerobic

Putrefactive anaerobic is the rotting manure that sits in the open 
drawing flies.

If you take that same manure and mix it with biomass and build a compost 
pile with proper C:N ratio, moisture, and aeration, you get a 
thermophyllic heating process that turns into a crumbly, dark, humus 
material known as compost.

If you spray the manure in the animal stall with EM it will initiate a 
fermentative anaerobic microbial pathway and prevent flies and odors. 
You can later take that EM-sprayed manure to the thermophyllic compost 
pile, or you can build an EM heap and promote a breakdown process that 
results in fermented biomass.

I do not consider humified compost and fermented biomass to be the same 
thing, yet both are useful processes and products.

EM is fermentative anaerobic. So is miso, kim chee, tempeh, and a number 
of Oriential foods, as well as ensilage for your dairy cow.

E. coli is a putrefactive organism, it is not compatible with EM.

E. coli in organic agriculture, compost teas, and related biological 
farming technologies including EM is an overblown topic, it seems to me.

Elaine Ingham has already summarized the compost tea situation pretty well.

It is an unfortunate turn of events that NOP went down the path of E. 
coli hysteria at the same time the compost tea industry is taking off 
like wild fire, providing a dynamic new tool for organic agriculture.

A 120 day waiting period kicks compost tea out of the life cycle of the 
crop. Yet it is the inoculation of the leaf surface and the root surface 
with compost tea
which results in such a dynamic benefit to the crop, especially at 
crucial stages of growth.

Compost teas provide soluble nutrients which promote a noticeable 
greening of crops, they provide bioactive compounds which function as 
biostimulants and effect
metabolic processes, and they provide beneficial microorganicsm which 
coat the plant surfaces and provide numerous biocontrol mechanisms.

Steve Diver
-----------------------------------------------
2. John Sundquist project!

As we approach winter, our garden beds should be starting to shine. I 
love winter gardening! We have a lot of greens (such as kales, lettuces, 
chickories, mustard, mizuna, arugula, etc) out here that I can bring in 
as transplants, if anybody wants. There's still time to plant garlic and 
fava beans at the sites. Some wheat, rye barley, oats or other grains 
are fun to plant now and watch grow. Does anyone want seeds?

Now is the time to plant our winter "green manure" cover crops of 
innoculated clovers, fava beans, field peas, and vetches. The 
innoculation coats the seeds with the specific microbes that colonize 
the plants' roots and fix nitrogen (the chemical reactions which take 
place underground (and in the oceans) that change atmospheric nitrogen 
to simple urea) Other plants and animals use the fixed nitrogen to 
produce the protein and DNA that eventually ends up in our bodies.

Fertility When be built our beds, we filled them with a 3-1-1 mixture of 
loam, rock dust, and compost. We added dried kelp, then a drench of 
compost tea, and finallly covered them with ground hemlock bark. The 
well-drained loam allows a lot of air to mix with the rest of the 
ingredients, which, when kept moist, generates the biological activity 
which feed our plants. The rock dust and kelp provide the minerals our 
soil food web needs for maximum growth. The hemlock bark mulch on top 
preserves moisture and promotes beneficial fungal growth, which 
accelerates nutrient cycling.

Is anyone experiencing fertility problems? If so, give a jingle, it may 
be time for a soil test at Soil Foodweb, Inc. Speaking of which, I'm 
looking forward to attending a 3-day workshop at SFI, on Nov 21-23. I'll 
be looking for materials we can incorporate into our lessons. They might 
have more places available.

Good gardening to all!

3. SFI Advisors Workshop
The next advisors workshop will be in January, at SFI. The attendance 
is limited to 10 people, and the class is full already. Well hold 
another advisors workshop in May. Please let Twila or Kirk at SFI know 
about your interest!
Please remember, that you need to have taken the introductory SFI course 
before attending. The next introductory course is at ACRES USA.
-------------------------------
Q&A
1. Leachate with organisms?
Scott Alexander wrote:

Elaine - I'm confused! In your October E-zine you say:-

Worm juice rarely contains the organisms, because it is a leachate, not a
tea. Generally it does not need to be put to sleep, because there aren't
enough organisms in it to worry about.

AND

This is worm juice or leachate straight from the bed. The worm leachate was
placed in a 5 gal tea maker with aeration stones and aeration maintained.
The results show that the juice was low in fungal biomass, but by brewing 24
hours, a great fungal community developed.

If I've read it right, in the first paragraph you say there are no organisms
but in the second you say that if you aerate the leachate you get great
fungal numbers?

How is this done? What foods do you use to get the fungal numbers? Can I
make a good leachate simply by spraying water over my worm farm and
collecting the liquid?

Scott Alexander

Hi Scott -

Good point on this apparent discrepancy. Can I put your observation in 
the next e-zine, because you are right, this needs explanation.

The worm leachate, in this particular instance, had enough beneficial 
organisms that they did grow and result in good fungal biomass. But 
notice that there was no dilution with water, no additional foods put 
in, but by simply aerating, this allowed the beneficial fungi to have a 
great time.

Typically, leachates don't have adequate organism biomass, but given 
help, the few organisms present can grow and give you good organism biomass.

You can make a good leachate from your worm beds, but then realize that 
you are removing nutrients from your worm compost. Which do you want - 
leachate with the nutrients, or the compost with the nutrients?

Hope this helps!

Elaine

.